<?php
// $Id: modulesadmin.php,v 1.1 2004/10/18 17:54:26 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%        File Name  modulesadmin.php         %%%%%
define("_MD_AM_MODADMIN","Modul Administration");
define("_MD_AM_MODULE","Module");
define("_MD_AM_VERSION","Version");
define("_MD_AM_LASTUP","Letztes Update");
define("_MD_AM_ACTION","Funktionen");
define("_MD_AM_DUPEN","Doppelter Eintrag!");
define("_MD_AM_DEACTED","Das gewählte Modul wurde deaktiviert. Du kannst es nun gefahrlos löschen.");
define("_MD_AM_ACTED","Das gewählte Modul wurde Aktiviert!");
define("_MD_AM_UPDTED","Das Modul wurde Aktualisiert!");
define("_MD_AM_SYSNO","System-Module können nicht deaktiviert werden.");
define("_MD_AM_STRTNO","Dieses Modul ist deiner Starseite festgelegt. Änder bitte erst die Einstellung für die Startseite.");

// added in RC2
define("_MD_AM_PCMFM","Bitte bestätigen:");

// added in RC3
define("_MD_AM_ORDER","Reihenfolge im Menü");
define("_MD_AM_ORDER0","(0 = Verstecken)");
define("_MD_AM_NOTINSTALLED","Nicht Installiert");
define("_MD_AM_NOCHANGE","Keine Änderung");
define("_MD_AM_DBUPDATE","Datenbank erfolgreich Aktualisiert!");
define("_MD_AM_BTOMADMIN","Zurück zur Module Administration Seite");
define("_MD_AM_EDITACCESS","Ändere Gruppenrechte");
define("_MD_AM_EDITMOD","Ändere Modul");

// %s represents module name
define("_MD_AM_FAILINS","Konnte nicht installieren %s.");
define("_MD_AM_FAILACT","Konnte nicht Aktivieren %s.");
define("_MD_AM_FAILDEACT","Konnte nicht Deaktivieren %s.");
define("_MD_AM_FAILUPD","Konnte nicht Aktualisieren %s.");
define("_MD_AM_FAILUNINS","Konnte nicht Deinstallieren %s.");
define("_MD_AM_FAILORDER","Konnte nicht wiederherstellen %s.");
define("_MD_AM_FAILWRITE","Konnte das Hauptmenü nicht schreiben.");
define("_MD_AM_ALEXISTS","Modul %s besteht bereits.");
define("_MD_AM_OKINS","Modul %s erfolgreich Installiert.");
define("_MD_AM_OKACT","Modul %s erfolgreich Aktiviert.");
define("_MD_AM_OKDEACT","Modul %s erfolgreich Deaktiviert.");
define("_MD_AM_OKUPD","Modul %s erfolgreich Aktualisiert.");
define("_MD_AM_OKUNINS","Modul %s erfolgreich Deinstalliert.");
define("_MD_AM_OKORDER","Modul %s wiederherstellen erfolgreich.");

define("_MD_AM_INFO","Informationen");
define("_MD_AM_STATUS","Status");
define("_MD_AM_INSTALLDIR","Installations Directory");
define("_MD_AM_SETTINGS","Einstellungen")
?>